Bug 5088 - problems with rp3 (sorry, it wasn't listed in the components)
problems with rp3 (sorry, it wasn't listed in the components)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: ppp (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-12 12:55 EDT by Chris Runge
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-19 21:23:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 1999-09-12 12:55:12 EDT
using rp3-0.12-1:

gnome applet properties are set to show time; however, cost
is shown

unable to connect/disconnect using the applet (it used to do
this if you clicked on it)

rp3-config should add an option to add dns nameserver
entries

ppp0 interface is now automatically started when I start the
machine
Comment 1 Michael K. Johnson 1999-09-19 21:23:59 EDT
These are all fixed in the latest rp3, rp3-0.15
Until it is available in RawHide, you can get it from
ftp://people.redhat.com/johnsonm/rp3/
Make sure you get all the other updated packages as well.
You should also delete and recreate the accounts.

If your ISP supports msdns, your resolv.conf file will be
automatically updated.  You also have the option to add
DNS server entries (that will override msdns if specified)
in the Advanced options tab when you edit an existing connection
in rp3-config.

Actually, I'm not sure if the last one is fixed yet, but
if it isn't it is most definitely on the list to be fixed.  If
it is not fixed, you can do
echo "ONBOOT=no" >> /etc/sysconfig/network-scripts/ifcfg-ppp0
(or ppp1 or whatever is appropriate) and it will not start at
boot time.

Thanks for the feedback!

Note You need to log in before you can comment on or make changes to this bug.